<div class="flop-container">
  <app-card *ngFor="let flopCard of flop; let i = index"
            [card]="flopCard"
            (click)="selectCard(i)" [isSelected]="isSelectedCard(i)"
  ></app-card>
</div>
